Inconveniente al actualizar sistema


#1

Hola,
Gusto en saludarlos.

No puedo actualizar el sistema.
La leyenda indica que “Compruebe su conexión a internet”. El tema es que la conexión no tiene problemas, funciona con normalidad en cualquier dispositivo.

¿Se les ocurre algo de que puede ser?.

Muchas gracias.


#2

¿Puedes intentarlo desde el terminal? Entra sudo apt update && sudo apt upgrade y mira a ver que dice. Copia y pégalo aquí. Puede ser que alguno de tus repositorios este malo…


#3

Hola! Gracias por responder!.

Te copio el resultado:

Des:1 http://repository.spotify.com stable InRelease [3.302 B]
Ign:2 http://security.ubuntu.com/ubuntu zesty-security InRelease
Obj:3 http://ppa.launchpad.net/flexiondotorg/youtube-dl-gui/ubuntu zesty InRelease
Err:1 http://repository.spotify.com stable InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY EFDC8610341D9410
Ign:4 http://repo.vivaldi.com/stable/deb stable InRelease
Err:5 http://security.ubuntu.com/ubuntu zesty-security Release
404 Not Found [IP: xx.xxx.xx.xxx xx]
Ign:6 http://ar.archive.ubuntu.com/ubuntu zesty InRelease
Obj:7 http://repo.vivaldi.com/stable/deb stable Release
Obj:9 http://ppa.launchpad.net/go-for-it-team/go-for-it-daily/ubuntu zesty InRelease
Ign:10 http://ar.archive.ubuntu.com/ubuntu zesty-updates InRelease
Ign:11 http://ar.archive.ubuntu.com/ubuntu zesty-backports InRelease
Obj:12 http://ppa.launchpad.net/libretro/stable/ubuntu zesty InRelease
Err:13 http://ar.archive.ubuntu.com/ubuntu zesty Release
404 Not Found
Err:14 http://ar.archive.ubuntu.com/ubuntu zesty-updates Release
404 Not Found
Obj:15 http://ppa.launchpad.net/numix/ppa/ubuntu zesty InRelease
Err:16 http://ar.archive.ubuntu.com/ubuntu zesty-backports Release
404 Not Found
Obj:17 http://ppa.launchpad.net/plushuang-tw/uget-stable/ubuntu zesty InRelease
Leyendo lista de paquetes… Hecho
W: Se produjo un error durante la verificación de las firmas. El repositorio no está actualizado y se utilizarán los ficheros de índice antiguos. Error de GPG: http://repository.spotify.com stable InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY EFDC8610341D9410
E: The repository ‘http://security.ubuntu.com/ubuntu zesty-security Release’ does no longer have a Release file.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
E: The repository ‘http://ar.archive.ubuntu.com/ubuntu zesty Release’ does no longer have a Release file.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
E: The repository ‘http://ar.archive.ubuntu.com/ubuntu zesty-updates Release’ does no longer have a Release file.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
E: The repository ‘http://ar.archive.ubuntu.com/ubuntu zesty-backports Release’ does no longer have a Release file.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

Saludos.


#4

Ah vaya, veo que estás usando Zesty, que ya expiró. Tu mejor opción es actualizar a Artful, el cual sigue vigente. Si puedes esperar un poco, también Bionic sale a finales de abril, y tiene support por varios años.

Trata de poner sudo apt dist-upgrade a ver si te permite hacer el upgrade.


#5

No funciono. Detallo resultado muy breve porque es demasiado largo para el post:

¿Desea continuar? [S/n] s
Err:1 http://ar.archive.ubuntu.com/ubuntu zesty-updates/main amd64 base-files amd64 9.6ubuntu13.1
404 Not Found

E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/base-files/base-files_9.6ubuntu13.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/a/apt/libapt-pkg5.0_1.4.6~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/a/apt/libapt-inst2.0_1.4.6~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/a/apt/apt_1.4.6~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/a/apt/apt-utils_1.4.6~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/grub2/grub-pc_2.02~beta3-4ubuntu2.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/grub2/grub-pc-bin_2.02~beta3-4ubuntu2.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/grub2/grub2-common_2.02~beta3-4ubuntu2.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/grub2/grub-common_2.02~beta3-4ubuntu2.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-drivers-common/ubuntu-drivers-common_0.4.22.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/w/whoopsie/whoopsie_0.2.55.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/w/whoopsie/libwhoopsie0_0.2.55.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/d/distro-info-data/distro-info-data_0.33ubuntu0.4_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libisc-export160_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libdns-export162_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/i/isc-dhcp/isc-dhcp-client_4.3.5-3ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/i/isc-dhcp/isc-dhcp-common_4.3.5-3ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/k/klibc/klibc-utils_2.0.4-8ubuntu4.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/k/klibc/libklibc_2.0.4-8ubuntu4.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gnutls28/libgnutls30_3.5.6-4ubuntu4.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/libs/libseccomp/libseccomp2_2.3.1-2.1ubuntu2~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/l/logrotate/logrotate_3.8.7-2ubuntu3.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/r/resolvconf/resolvconf_1.79ubuntu4.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-meta/ubuntu-minimal_1.379.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/a/apt/apt-transport-https_1.4.6~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/dnsutils_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/bind9-host_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libisc160_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libdns162_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libisccc140_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libisccfg140_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/liblwres141_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/b/bind9/libbind9-140_9.10.3.dfsg.P4-10.1ubuntu5.3_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/p/plymouth/libplymouth4_0.9.2-3ubuntu15.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/l/lshw/lshw_02.18-0.1ubuntu3.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/nplan/nplan_0.32~17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/p/plymouth/plymouth-label_0.9.2-3ubuntu15.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/p/plymouth/plymouth_0.9.2-3ubuntu15.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/p/plymouth/plymouth-theme-ubuntu-text_0.9.2-3ubuntu15.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-release-upgrader/ubuntu-release-upgrader-gtk_17.04.10_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-release-upgrader/ubuntu-release-upgrader-core_17.04.10_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-manager_17.04.8_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/update-manager-core_17.04.8_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-release-upgrader/python3-distupgrade_17.04.10_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/update-manager/python3-update-manager_17.04.8_all.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/gir1.2-webkit2-4.0_2.18.5-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/gir1.2-javascriptcoregtk-4.0_2.18.5-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/libwebkit2gtk-4.0-37_2.18.5-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/main/w/webkit2gtk/libjavascriptcoregtk-4.0-18_2.18.5-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libwayland-egl1-mesa_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libegl1-mesa_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgbm1_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-glx_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgles2-mesa_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglapi-mesa_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-dri_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/ubuntu-meta/ubuntu-standard_1.379.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/c/ca-certificates-java/ca-certificates-java_20161107ubuntu1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/c/caja/caja_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/c/caja/caja-common_1.18.1-0ubuntu2.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/c/caja/libcaja-extension1_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/c/cracklib2/libcrack2_2.9.2-3ubuntu1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/c/cracklib2/cracklib-runtime_2.9.2-3ubuntu1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/e/engrampa/engrampa_1.18.1-0ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/e/engrampa/engrampa-common_1.18.1-0ubuntu1.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/libgtk2.0-common_2.24.31-1ubuntu1.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/g/gtk+2.0/gtk2-engines-pixbuf_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/libgtk2.0-bin_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/libgail-common_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/libgail18_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/libgtk2.0-0_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_28.0.0.137ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/f/fwupd/libdfu1_0.8.1-3ubuntu0.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/f/fwupd/libfwupd1_0.8.1-3ubuntu0.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/f/fwupd/fwupd_0.8.1-3ubuntu0.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/c/caja/gir1.2-caja_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gtk+2.0/gir1.2-gtk-2.0_2.24.31-1ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-panel/libmate-panel-applet-4-1_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-panel/mate-panel_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-panel/mate-panel-common_1.18.1-0ubuntu2.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-panel/gir1.2-mate-panel_1.18.1-0ubuntu2.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gnome-software/gnome-software-plugin-snap_3.22.7-0ubuntu3.17.04.8_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gnome-software/gnome-software_3.22.7-0ubuntu3.17.04.8_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/g/gnome-software/gnome-software-common_3.22.7-0ubuntu3.17.04.8_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5core5a_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5dbus5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/qt5-gtk-platformtheme_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5network5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5gui5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5widgets5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/k/kwayland-integration/kwayland-integration_5.9.5-0ubuntu0.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/libg/libgweather/libgweather-common_3.24.1-0ubuntu0.2_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/libg/libgweather/libgweather-3-6_3.24.1-0ubuntu0.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-utils/mate-utils-common_1.18.1-0ubuntu1.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-utils/libmatedict6_1.18.1-0ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-utils/mate-utils_1.18.1-0ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-util2_1.4.4-1ubuntu3.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-glib-vpn1_1.4.4-1ubuntu3.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-glib4_1.4.4-1ubuntu3.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm0_1.4.4-1ubuntu3.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5opengl5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5printsupport5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5sql5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/q/qtbase-opensource-src/libqt5sql5-mysql_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5sql5-sqlite_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5test5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/q/qtbase-opensource-src/libqt5xml5_5.7.1+dfsg-2ubuntu4~1.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/v/vulkan/libvulkan1_1.0.42.0+dfsg1-1ubuntu1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/libxatracker2_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-applets/mate-applets_1.18.1-0ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-applets/mate-applets-common_1.18.1-0ubuntu1.1_all.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mate-session-manager/mate-session-manager_1.18.0-0ubuntu1.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/universe/m/mesa/mesa-va-drivers_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/m/mesa/mesa-vdpau-drivers_17.0.7-0ubuntu0.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/network-manager_1.4.4-1ubuntu3.2_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/s/squashfs-tools/squashfs-tools_4.3-3ubuntu2.17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/s/snapd/snapd_2.29.4.2+17.04_amd64.deb 404 Not Found
E: Fallo al obtener http://ar.archive.ubuntu.com/ubuntu/pool/main/u/unattended-upgrades/unattended-upgrades_0.93.1ubuntu2.4_all.deb 404 Not Found
E: Fallo al obtener http://security.ubuntu.com/ubuntu/pool/main/i/intel-microcode/intel-microcode_3.20180108.0~ubuntu17.04.1_amd64.deb 404 Not Found
E: Fallo al obtener http://repository.spotify.com/pool/non-free/s/spotify-client/spotify-client_1.0.64.407.g9bd02c2d-26_amd64.deb 404 Not Found [IP: xxxxxxxxxxx]
E: No se pudieron obtener algunos archivos, ¿quizás deba ejecutar «apt-get update» o deba intentarlo de nuevo con --fix-missing?


#6

Ok ya veo. La otra opción es do-release-upgrade, si es que la tienes instalada. Si no tendrías que cambiar alguno de los repositorios manualmente e instalar “ubuntu-manager-core” y rezar que funcione :wink:

Trata primero sudo do-release-upgrade a ver si funciona. Si no entonces tratamos la forma “difícil”.

Aquí hay un poco de información (pero en inglés) si estas interesado: https://help.ubuntu.com/lts/serverguide/installing-upgrading.html


#7

Hola.

Bueno, funcionó. Marcó algunos errores pero se actualizó finalmente:

¿Podría faltar algo?.

:blush:


#8

¡Que bien! Dale al botón de actualización parcial si no lo has hecho ya, eso debería se suficiente, creo :slight_smile:


#9

Excelente!

Se procesó la actualización parcial!.

Muchas gracias por tu ayuda! te lo agradezco mucho!.

Saludos.